org.eclipse.microprofile.rest.client.tck.interfaces

## Interface MissingHeaderComputeMethod

    public interface MissingHeaderComputeMethod

### Method Summary

All Methods Instance Methods Abstract Methods
`jakarta.ws.rs.core.Response` `get()`

### Method Detail

#### get

    @ClientHeaderParam(name="TestHeader",
                       value="{missingMethod}")
     @GET
    jakarta.ws.rs.core.Response get()